credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: xFLrUEctUIrpRDR1yOvVyfQv8pz4GW
      project-domain-name: Default
      tenant-name: juju_epc-project_bb0afc98-8480-4531-917d-fe02d5327c4a
      user-domain-name: Default
      username: juju_epc-user_bb0afc98-8480-4531-917d-fe02d5327c4a